body
{
	color:#ffffff;
}

h1, h2
{
    color: #da8e50;
}

#container
{
/*	background-color:orange;/*url(../gui/container_bg_internal.jpg) repeat-y center;*/
	margin: 0 auto -0px;
	width:900px;
	background-image: none;
	background-color: #363634;
}

#push
{
	height:0px;
	background:#363634;
}

#content_container
{
	width:900px;
	margin:0px auto;
	background:#363634;
	height:100%;
}

#content
{
	width:780px;
	margin:0px auto;
	padding-top:15px;
	padding-bottom:15px;
}

#content_bottom
{
	width:900px;
	margin:0px auto;
	height:0px;
	background:#363634;	/* url(../gui/xxx_internal.png) no-repeat bottom; */
}